.meteoWeek {
    text-align: center;
    margin: 50px auto 0;
}

.listItemTemp span, .listItemTemp p {
    display: inline-block;
    color: white;
}

.CardMeteoWeek {
    margin: auto;
    display: inline-block;
}
.meteoWeekUl {
    padding: 20px 0 0 0;
}
.titleMeteoWeek {
    color: white;
    padding: 15px 0;
    border-bottom: 1px solid white;
}
.espaceCardMeteoWeek, #espaceImageMeteoWeek {
    width: 24%;
}
@media screen and (min-width: 900px) {
.css-1tp3ba8-MuiGrid-root {
    flex-basis: 100%;
    max-width: 100%;
}
}